display:
  block_work:
    display_title: Proyectos
  default:
    display_options:
      title: 'Case Study'
  block_promoted:
    display_options:
      title: Proyectos
  page_listing:
    display_title: Página
    display_options:
      menu:
        title: Proyectos
description: Proyectos
label: 'Case Study'
